» Ubuntu » Paketit » lucid » Lähdepaketti » interpreters

Source Packages in "lucid", Alaosasto interpreters

afnix (1.5.2-3.3) [universe]
alexandria (0.6.5-0ubuntu1) [universe]
amrita (1.0.2-8) [universe]
aplus-fsf (4.22.1-4) [universe]
appconfig (1.56-2)
audio-cd (0.05-8) [universe]
boo (0.9.2.3383+dfsg-1) [universe]
brandy (1.20~pre5-3) [universe]
bwbasic (2.20pl2-9) [universe]
c-repl (0.0.20071223-1) [universe]
cacao (0.99.4-1ubuntu0.10.04.1) [universe] [security]
cairo-5c (1.4) [universe]
cduce (0.5.3-2build2) [universe]
cgi-extratags-perl (0.03-1) [universe]
chiark-tcl (1.1.0+nmu2) [universe]
chicken (4.2.0-1) [universe]
ciphersaber (0.61-4) [universe]
cli-common (0.7)
clif (0.93-9) [universe]
clips (6.24-3) [universe]
clisp (1:2.44.1-4.1ubuntu3) [universe]
cmph (0.9-1) [universe]
crypt-ssleay (0.57-2) [universe]
dbix-easy-perl (0.17-1) [universe]
dictclient (1.0.3.1ubuntu2)
dictdlib (2.0.4.1build1)
drscheme (2:4.0.1+fake.2) [universe]
egenix-mx-base (3.1.3-2ubuntu1)
elk (3.99.7-1) [universe]
elza (1.4.3-14) [universe]
empty-expect (0.6.18b-2) [universe]
epydoc (3.0.1-4)
erlang (1:13.b.3-dfsg-2ubuntu2)
eruby (1.0.5-2) [universe]
expect (5.44.1.14-5)
expect-tcl8.3 (5.43.0-6) [universe]
falconpl (0.9.6.4-0ubuntu1) [universe]
file-mmagic (1.27-1) [universe]
finance-yahooquote (0.22) [universe]
focal (1.0.0-1) [universe]
g-wrap (1.9.13-1) [universe]
gadfly (1.0.0-14) [universe]
gauche (0.8.13-1) [universe]
gauche-c-wrapper (0.5.4-2) [universe]
gauche-gl (0.4.4-3) [universe]
gauche-gtk (0.4.1-9) [universe]
gawk (1:3.1.6.dfsg-4build1)
gcl (2.6.7-56) [universe]
gclcvs (2.7.0-96) [universe]
gforth (0.7.0+ds1-5) [universe]
gnome-js-common (0.1.1-1) [universe]
gnu-smalltalk (3.0.3-2) [universe]
gnudatalanguage (0.9~rc1-1.1ubuntu4) [universe]
gnupginterface (0.3.2-9.1)
god (0.7.13-3) [universe]
gpsmanshp (1.2-5) [universe]
grcm (0.1.6-1ubuntu1) [universe]
guile-1.6 (1.6.8-10) [universe]
guile-1.8 (1.8.7+1-3ubuntu1)
guile-1.8-non-dfsg (1.8.7+1-1) [universe]
guile-cairo (1.4.0-2build1) [universe]
guile-db (0.1-4) [universe]
guile-gnome-platform (2.16.1-4ubuntu1) [universe]
guile-lib (0.1.6-1build1) [universe]
guile-pg (0.16-4.1) [universe]
html-template (0.16-2.1) [universe]
htree (0.7-4) [universe]
hugs98 (98.200609.21-5ubuntu1) [universe]
intercal (28:0.28-4) [universe]
io-stringy (2.110-4)
jamvm (1.5.3-2) [universe]
jaxml (3.01-5) [universe]
jruby1.1 (1.1.6-3) [universe]
libacme-brainfck-perl (1.1.1) [universe]
libalgorithm-diff-ruby (0.4-11) [universe]
libbluecloth-ruby (1.0.0-1) [universe]
libbreakpoint-ruby (0.5.1-2) [universe]
libbz2-ruby (0.2.2-2) [universe]
libcgikit-ruby (1.2.1-1) [universe]
libcmd-ruby (0.8.0-3) [universe]
libcmdparse-ruby (1.0.5-1) [universe]
libcmdparse2-ruby (2.0.2-2) [universe]
libdaemons-ruby (1.0.10-2) [universe]
libdataobjects-mysql-ruby (0.9.11-1build1) [universe]
libdataobjects-postgres-ruby (0.9.11-1) [universe]
libdataobjects-ruby (0.9.11-1) [universe]
libdataobjects-sqlite3-ruby (0.9.11-1) [universe]
libdatetime-event-sunrise-perl (0.0501-1) [universe]
libdb-ruby (0.6.5-6) [universe]
libdbd-mysql-ruby (0.4.4-1) [universe]
libdbd-odbc-ruby (0.2.5-1) [universe]
libdbd-pg-ruby (0.3.9-1) [universe]
libdbd-sqlite3-ruby (1.2.5-3) [universe]
libdbi-ruby (0.4.3-2) [universe]
libdeprecated-ruby (2.0.1-2) [universe]
libdifflcs-ruby (1.1.2-4) [universe]
libeb-ruby (2.3-2ubuntu1) [universe]
libescape-ruby (0.2-1) [universe]
libevent-loop-ruby (0.3-3) [universe]
libexif-ruby (0.1.2-15) [universe]
libfam-ruby (0.2.0-2) [universe]
libfilesystem-ruby (0.5-3.1) [universe]
libfusefs-ruby (0.6.0-3) [universe]
libgemplugin-ruby (0.2.3-2) [universe]
libgems-ruby (1.3.5-1ubuntu2) [universe]
libgettext-ruby (2.1.0-1ubuntu1) [universe]
libheckle-ruby (1.4.3-2) [universe]
libhmac-ruby (0.3-2) [universe]
libhtml-pager-perl (0.03-1) [universe]
libhtmlentities-ruby (4.0.0-2) [universe]
libimage-size-ruby (1:0.1.1-4) [universe]
libimlib2-ruby (0.5.2-1) [universe]
libinline-ruby (3.8.3-3) [universe]
libintl-gettext-ruby (0.11-11) [universe]
libjson-ruby (1.1.9-1) [universe]
libldap-ruby (0.9.7-1.1) [universe]
liblocale-po-perl (0.21-1) [universe]
libmaruku-ruby (0.5.8-1) [universe]
libmetaid-ruby (1.0-3) [universe]
libmmap-ruby (0.2.6-3) [universe]
libmocha-ruby (0.9.8-1) [universe]
libmp3tag-ruby (1.0-6) [universe]
libnarray-ruby (0.5.9p7-1) [universe]
libneedle-extras-ruby (1.0.0-2) [universe]
libneedle-ruby (1.3.0-1) [universe]
libnet-irc-ruby (0.14-5) [universe]
libnet-sftp-ruby (1.1.1-1) [universe]
libnet-ssh-ruby (1.1.2-1) [universe]
libnora-ruby (1:0.0.20041021-4) [universe]
libodbc-ruby (0.9997-2) [universe]
libopengl-ruby (0.60.0-0ubuntu3) [universe]
libparsetree-ruby (3.0.4-4) [universe]
libpcap-ruby (0.6-9.1) [universe]
libpgsql-ruby (0.8.0-1.1) [universe]
libpoe-perl (2:1.2840-1) [universe]
libproc-pid-file-perl (1.24-7) [universe]
libprogressbar-ruby (0.9-1) [universe]
librack-ruby (1.1.0-3) [universe]
libramaze-ruby (2009.06.12-5) [universe]
librd-html-ext-ruby (0.1.4-1) [universe]
librep (0.90.2-1) [universe]
librmagick-ruby (2.11.1-1) [universe]
librmail-ruby (0.17-1.1) [universe]
librspec-ruby (1.2.9-1) [universe]
libruby2ruby-ruby (1.2.4-2) [universe]
libsdl-ruby (1.3.1-1) [universe]
libsequel-ruby (3.6.0-3) [universe]
libsetup-ruby (3.4.1-4) [universe]
libshadow-ruby (1.4.1-8build1)
libsvg-graph-ruby (0.6.1-3) [universe]
libsvg-ruby (1.0.3-5) [universe]
libtidy-ruby (1.1.2-3) [universe]
libtmail-ruby (1.2.3.1-1) [universe]
libuconv-ruby (0.4.12-3) [universe]
libvalidatable-ruby (1.6.7-6) [universe]
libvorbisfile-ruby (0.2-8.1) [universe]
libwrap-ruby (0.6-3) [universe]
libxml-parser-ruby (0.6.8-4) [universe]
libxtemplate-ruby1.8 (0.8.0-5) [universe]
libzip-ruby (0.9.4-1) [universe]
lua-bitop (1.0.1-3) [universe]
lua-cgi (5.1.3-2) [universe]
lua-copas (1.1.5-2) [universe]
lua-cosmo (8.04.14-3) [universe]
lua-coxpcall (1.13.0-2) [universe]
lua-curl (0.3.0-3) [universe]
lua-doc (3.0.1-2) [universe]
lua-expat (1.1.0-3) [universe]
lua-filesystem (1.4.2-2) [universe]
lua-gtk (0.9+20100123-3) [universe]
lua-iconv (6-3) [universe]
lua-json (0.10-2) [universe]
lua-leg (0.1.2-5) [universe]
lua-logging (1.1.4-3) [universe]
lua-lpeg (0.9-4) [universe]
lua-markdown (0.32-2) [universe]
lua-md5 (1.1.2-2) [universe]
lua-posix (5.1.4-3) [universe]
lua-rexlib (2.4.0-1) [universe]
lua-rings (1.2.2-2) [universe]
lua-sec (0.4-3) [universe]
lua-soap (1.0b-6) [universe]
lua-sql (2.2.0~rc1-2build1) [universe]
lua-svn (0.4.0-2) [universe]
lua-wsapi (1.1.0-6) [universe]
lua-xmlrpc (1.0b-5) [universe]
lua-zip (1.2.3-6) [universe]
lua40 (4.0-13) [universe]
lua5.1 (5.1.4-5)
lua50 (5.0.3-4) [universe]
luajit (2.0.0~beta2+dfsg2-2) [universe]
luarocks (2.0.1-3) [universe]
luasocket (2.0.2-4) [universe]
m4 (1.4.13-3)
mahoro (0.1-4) [universe]
memchan (2.2.1-6) [universe]
mtpfs (0.9-2) [universe]
mysql-ruby (2.8.2-1) [universe]
ncurses-ruby (1.2.4-2) [universe]
neko (1.8.1-2) [universe]
net-hotline (0.83-1) [universe]
nickle (2.69-1) [universe]
original-awk (2009-11-26-1) [universe]
parrot (2.0.0-1) [universe]
pcsc-perl (1.4.8-1) [universe]
pforth (21-11) [universe]
pike7.6 (7.6.112-dfsg-1build1) [universe]
plt-scheme (4.2.1-1) [universe]
polyml (5.2.1-1) [universe]
prolog-el (1.22-1) [universe]
pyao (0.82-2.1ubuntu4)
pycurl (7.19.0-3)
pyflakes (0.4.0-1) [universe]
pygame (1.9.1release-0ubuntu1) [universe]
pymad (0.6-1.1) [universe]
pyogg (1.3+repack-5)
pyopenssl (0.10-1ubuntu0.1) [security]
pyorbit (2.24.0-5ubuntu3)
python-qt3 (3.18.1-4ubuntu1) [universe]
pyvorbis (1.4-2build1)
pyvtk (0.4.74-2) [universe]
redcloth (4.2.2-1.1) [universe]
redland-bindings (1.0.10.1-1.1ubuntu1)
rep-gtk (1:0.90.0-2) [universe]
rhino (1.7R2-3)
ruby-bsearch (1.5-6) [universe]
ruby-defaults (4.2)
ruby-gnome2 (0.19.3-1ubuntu3) [universe]
ruby-mp3info (0.5-2build1) [universe]
ruby-romkan (0.4-6) [universe]
ruby-taglib (1.1-7) [universe]
ruby-v4l (0.1.2-4) [universe]
ruby1.9 (1.9.0.5-1ubuntu2) [universe]
rubyfilter (0.12-2) [universe]
safe-hole-perl (0.10-1build1) [universe]
scheme48 (1.8+dfsg-1) [universe]
scm (5e5-3) [universe]
scsh-0.6 (0.6.7-7) [universe]
scsh-defaults (0.6.6.3) [universe]
sdlperl (2.2.5-1) [universe]
seed (2.28.1-1) [universe]
shake (1.0.1-5) [universe]
shoes (0.r396-5) [universe]
sigscheme (0.8.3-4) [universe]
slang-slirp (1.9.6-3) [universe]
slcfitsio (0.3.8+nosvn-4) [universe]
slcurl (0.2.1-4) [universe]
slexpat (0.5.0-2) [universe]
slgdbm (1.7.1-4) [universe]
slgsl (0.7.0-5) [universe]
slgtk (0.7.5-2) [universe]
slhist (0.3.2a-3) [universe]
slirp (1:1.0.17-3) [universe]
slpvm (0.1.5-12) [universe]
slsqlite (0.4.0-3) [universe]
slwildcard (0.5.0-2) [universe]
sqlite3-ruby (1.2.4-2.1) [universe]
squeak-image (3.8-6665-0ubuntu1) [multiverse]
squeak-vm (1:3.11.3+svn2147-1ubuntu1) [multiverse]
swi-prolog (5.8.0-1) [universe]
swig1.3 (1.3.40-2ubuntu1)
tcl8.3 (8.3.5-14) [universe]
tcl8.4 (8.4.19-4)
tclcurl (7.19.6-1) [universe]
tclex (1.2a1-15) [universe]
tclgeoip (0.2-1) [universe]
tcllib (1.12-dfsg-2) [universe]
tclthread (1:2.6.5-3) [universe]
tcltk-defaults (8.4.16-2)
tcltrf (2.1.4-dfsg-2) [universe]
tclvfs (1.3-20080503-1) [universe]
tess (0.3.0-6) [universe]
timedate (1.1900-1)
tinyscheme (1.37-3.1) [universe]
tkcon (1:2.5-20080207-1) [universe]
tklib (0.5-2) [universe]
tktable2.9 (2.9+cvs20060727-2) [universe]
utf8script (1.0-1build1) [universe]
xmltv (0.5.56-1) [universe]
yabasic (2.763-5) [universe]
yforth (0.1beta-21) [universe]
ypsilon (0.9.6.update3-6) [universe]